std::uses_allocator< tuple< _Types... >, _Alloc > Struct Template Reference
Utilities

`#include <tuple>`

Inherits std::true_type.

## Detailed Description

template<typename... _Types, typename _Alloc>
struct std::uses_allocator< tuple< _Types... >, _Alloc >

Partial specialization for tuples.

Definition at line 2857 of file tuple.

The documentation for this struct was generated from the following file:

- tuple